from pydantic import BaseModel
from typing import List, Optional


class Art(BaseModel):
    id: int
    hash: str
    path: str
    title: Optional[str] = None
    link: Optional[str] = None

    class Config:
        orm_mode = True
